<?php include("../../configuracion.php");?>
<?php 


$where = isset($_POST['where']) ? $_POST['where'] : NULL;
$tabla = isset($_POST['tabla']) ? $_POST['tabla'] : NULL;
$key = isset($_POST['key']) ? $_POST['key'] : NULL;
$retorno = isset($_POST['retorno']) ? $_POST['retorno'] : NULL;
$campovacio = isset($_POST['campovacio']) ? $_POST['campovacio'] : NULL;
$separador = isset($_POST['separador']) ? $_POST['separador'] : ",";

/*
if($retorno){
    $ret = explode(",",$retorno);
}
*/
$resultado = $db->get_var("Select ".$retorno." FROM ".$tabla." WHERE ".$where."=".$key." and estado = 1 order by orden desc");

?>


<?php if($campovacio and $campovacio!=""){?>
<option value=""><?php echo $campovacio?></option>
<?php }?>

<?php $resultados = explode($separador,$resultado);?>
<?php foreach($resultados as $item => $val){?>

<option value="<?php echo $resultados[$item]?>"><?php echo $resultados[$item]?></option>
<?php }?>